/* 
   This file contains strings that the application can customize by providing its own copy of this file.  Do not modify the OZ copy of this file; use your own instead, if you supply more license failure warnings. */

"Placeholder string to keep FixStringsFile happy" = "用于保持 FixStringsFile 快乐的占位符字符串";

/* license failure warning */
"This application is not licensed or too many users are using the application." = "此应用程序未注册，或者过多的用户正在使用此应用程序。";